/* css style univ-droit */

.contact-icon {
 background : url('../images/icon-contact.png') no-repeat;
 width:128px;
 height:128px;

}

.uk-button-large a:link, .uk-button-large a:hover,.uk-button-large a:visited {
	color:white;
}

.president {
	text-align:right;
	font-weight:bold;
}

/* Styling button color univ-droit */

.uk-button-univ {
    background-color: #FF0000;
    color: #fff;
	
}
.uk-button-univ:focus, .uk-button-univ:hover {
    background-color: #030303;
    color: #fff;
	
}
.uk-button-univ.uk-active, .uk-button-univ:active {
    background-color: #ff0000;
    color: #fff;
	
}

/* intro strucutres de recherche */
.univ-content fieldset { 
	border: none!important;
	margin:5px!important;
	padding:10px!important;
}

img.parution { max-width: 90px; margin:0 15px; }
h3.parution { font-weight:600; font-size:16px; margin:5px 0 0; }
h6.parution {font-weight:400; font-size:14px; margin: 5px 0px; }
p.parution { font-weight:400; font-size:10px; text-align:right; }
div.auteur{ font-weight:400; }
.auteur a, .auteur a:hover, .auteur a:visited { text-decoration:underline; }
/*i.auteur { display:block; float:left; margin: 0 3px; } */
ul.auteurs {padding: 0px; }
/*li.auteur:before { margin: 0 7px; content:"\f007"; font-family: FontAwesome; color:#fe0000; } */

/* carousel actu acteur */
.ec-slide-item { width:200px;  height:230px;  background-position: center center;  background-repeat: no-repeat;  background-size: 80%;  overflow: hidden;}
/*
.uk-slidenav-contrast { color: rgba(10, 10, 10, 0.7)!important; background-color: rgba(200, 200, 200, 0.5);}
.uk-slidenav-contrast:focus, .uk-slidenav-contrast:hover {  color: rgba(254, 0, 0, 0.7)!important;}
*/
ul.uk-slideset>li { border-right: solid 1px #cfcfcf; text-align:center;}

ul.uk-slideset>li a:before { content:"";}
.compo-alaune ul > li {  padding-left:0px!important;  }

.uk-overlay-background { background-color:rgba(0,0,0,0.65)!important;}

.color44, .color45, .color47, .color48, .color49 { border-top: solid 2px #fe0000; }
.color50 { border-top: solid 3px #fe0000; }
.color74, .color12, .color13, .color14 { border-top: solid 3px #fe0000; }
.color76 { border-top: solid 3px #66CBFF; }
.color82 { border-top: solid 3px #94ED1B; }

.uk-slideset {border-bottom: solid 3px #333333; }

figcaption.uk-overlay-panel { line-height: 1.3em; }

.uk-overlay-panel p { 
	font-size:12px; 
	text-align:justify; 
	word-wrap:break-word; 
	font-weight:400; 
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
	
	
}

.actu-item-type { position: absolute; top: 9px; right: 8px; color:white; line-height:1.3em; font-weight:600; font-size:10px; padding: 0 5px; border-radius: 5px; opacity:0.95}

.recherche { background-color:#B49538; color:#ffffff;}


.level { text-align:right; width:100%; display:block; padding-bottom: 8px;}
.level span.sub { background-color:red; color:white; margin: 0 4px; padding: 2px 3px; font-weight:600; font-size: 0.8em;}


h3.manif_type { background-color:#151515; color:#fefefe; margin: 0 4px; padding: 2px 3px 8px; font-weight:600; font-size: 0.8em;}
/* date */
.slideset-date-past { position:absolute; width:55px; height:65px; padding:5px 1px; background-color: rgba(53,53,53,0.55); color:#ffffff; top:8px; left:4px; text-align:center; -webkit-box-shadow: 0 0 3px 0px rgba(0,0,0,0.3); box-shadow: 0 0 3px 0px rgba(0,0,0,0.3); }
.slideset-date { position:absolute; width:55px; height:65px; padding:5px 1px; background-color: #353535; color:#ffffff; top:8px; left:4px; text-align:center; -webkit-box-shadow: 0 0 3px 0px rgba(0,0,0,0.3); box-shadow: 0 0 3px 0px rgba(0,0,0,0.3); }
.slideset-date span { display:block; width:100%; margin:0px; line-height:1.5em;}
.slideset-date-past span { display:block; width:100%; margin:0px; line-height:1.5em;}
.slideset-semaine{font-size:0.7em;}
.slideset-jour{font-size:0.7em; font-weight:600;}
.slideset-mois{font-size:0.6em;}
.slideset-an{font-size:0.5em;}


#fluxRSS { display:none; }


/* édition */
div.bdata {
	margin: 15px 0px;
	padding: 5px 15px;
	display:inline-block;
	width:99%;
	font-weight:300;
	font-style:italic;
	font-size:1em;
	background-color: #ffffff;
}

.su-member-photo img { height:160px!important; max-height:100%; }

.qtip-content { line-height:16px; }

/* since 04.2020 */
div.eventDate-container { width: 100%; height:200px; display:block; margin:20px auto; max-width:320px; max-height:200px; }
.eventOneDay-left { width:50%; min-height:200px; float:left; background-color:#dadada; }
.eventOneDay-right { width:50%; min-height:200px; float:left; background-color:#808080; }
.eventsecondDay-right { width:50%; min-height:200px; float:left; background-color:#c3c3c3; }
.eventDay {width: 100%; text-align: center; display: block; color: #656565; letter-spacing: 4px; margin-bottom: 8px; font-size:1.1em;}
.eventDate {width: 100%; text-align: center; display: block; color: #fe0000; letter-spacing: 4px;margin: 30px auto; font-weight: 600; font-size: 4em;}
.eventMonth {width: 100%; text-align: center; display: block; color: #353535; margin: 0 auto 30px; font-size: 1.3em; font-weight:500;}
.eventYear {width: 100%; text-align: center; display: block; color: #a9a9a9; margin: 10px auto 0px; font-size: 2em;}
.eventStart {width: 100%; text-align: center; display: block; color: #ffffff; margin: 50px auto 10px; font-size: 3em;}
.eventEnd {width: 100%; text-align: center; display: block; color: #ffffff; margin: 40px auto; font-size: 3em;}
.day-separator {  display: block;  position: relative; top: 100px; left: 45%; font-weight: 400; font-size: 4em; color: #676767;}
.past > div.eventOneDay-left { background-color: #f7f7f7;}
.past > div.eventOneDay-right { background-color: #efefef;}
.past .eventDay, .past .eventMonth { color: #c3c3c3; }
.past .eventYear{ color: #d8d8d8; }
.past .eventDate { color: #ff9c9c; }
.past .eventStart, .past .eventEnd { color: #c1c1c1; }

.timeline {
	list-style: none;
	position: relative;
	max-width: 1170px;
	padding: 120px 0;
	margin: 60px auto;
	overflow: hidden;
}
.timeline:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	width: 4px;
	background: rgba(200, 200, 200, 0.5);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.timeline .timeline-row {
	padding-left: 50%;
	position: relative;
	z-index: 10;
}
.timeline .timeline-row .timeline-time {
	position: absolute;
	right: 50%;
	top: 45px;
	text-align: right;
	margin-right: 40px;
	font-size: 12px;
	line-height: 1.3;
	font-weight: 600;
}
.timeline .timeline-row .timeline-time small {
	display: block;
	color: rgb(104, 104, 104);
	text-transform: uppercase;
	opacity: 0.75;
	font-size: 11px;
	font-weight: 400;
}
.timeline .timeline-row .timeline-icon {
	position: absolute;
	left: 50%;
	text-align: center;
	color: white;
	font-size: 14px;
	z-index: 100;
	border-radius: 50%;
	box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.timeline .timeline-row .timeline-icon.has-ta-icon {
	top: 30px;
	width: 48px;
	height: 48px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.timeline .timeline-item-text {
	margin-top: 5px;
}
.timeline .timeline-row .timeline-icon > div {
    border-radius: 50%;
    line-height: 48px;
    font-size: 16px;
    display: block;
    height: 100%;
    width: 100%;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.timeline .timeline-row .timeline-content {
	position: relative;
	margin-left: 60px;
	background: white;
	border-radius: 3px;
	padding: 1.5em;
	/*box-shadow: 0 3px 0 rgba(200, 200, 200, 0.5); */
}
.timeline .timeline-row .timeline-content:after {
	content: '';
	position: absolute;
	top: 45px;
	right: 100%;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-right: 8px solid white;
}

.timeline .timeline-row .timeline-content h2 {
	font-size: 22px;
	margin-bottom: 12px;
	margin-top: 0;
	line-height: 1.2;
}
h3.timeline-item-title {
	font-size: 16px;
	margin-bottom: 11px;
}
h3.timeline-item-title a {
	text-decoration: none;
}
.timeline .timeline-row .timeline-content p {
	margin-bottom: 15px;
}
.timeline .timeline-row .timeline-content img {
	margin-bottom: 15px;
}
.timeline .timeline-row .timeline-content .video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	margin-bottom: 15px;
	overflow: hidden;
}

.timeline .timeline-row .timeline-content .video-container iframe,
.timeline .timeline-row .timeline-content .video-container object, 
.timeline .timeline-row .timeline-content .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.timeline .timeline-row:nth-child(odd) {
	padding-left: 0;
	padding-right: 50%; }
.timeline .timeline-row:nth-child(odd) .timeline-time {
	right: auto;
	left: 50%;
	text-align: left;
	margin-right: 0;
	margin-left: 40px; }
.timeline .timeline-row:nth-child(odd) .timeline-content {
	margin-right: 60px;
	margin-left: 0; }
.timeline .timeline-row:nth-child(odd) .timeline-content:after {
	right: auto;
	left: 100%;
	border-left: 8px solid white;
	border-right: none;
}
.timeline.animated .timeline-row .timeline-content {
	opacity: 0;
	left: 20px;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	transition: all 0.8s; }
.timeline.animated .timeline-row:nth-child(odd) .timeline-content {
	left: -20px; }
.timeline.animated .timeline-row.active .timeline-content {
	opacity: 1;
	left: 0; }
.timeline.animated .timeline-row.active:nth-child(odd) .timeline-content {
	left: 0; }

/* temp */
.bg-primary-timeline {
	background-color: #ffa5a5;
}

.timeline .timeline-row.timeline-has-year.active {
	margin-top: 120px;
}
.timeline .timeline-year span {
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -60px;
	font-size: 26px;
	font-weight: bold;
	background: #FFF;
	line-height: 26px;
	padding: 10px 5px;
	box-shadow: 0 3px 0 0px rgba(200, 200, 200, 0.5);
	border-radius: 2px;
	z-index: 11;
	width: 120px;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.timeline .timeline-year span:after {

}

div.timeline-before-text, .timeline-after-text {text-align: center;border-radius: 2px;}
div.timeline-before-text span, .timeline-after-text span {
	background: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	box-shadow: 0 3px 0 0px rgba(200, 200, 200, 0.5);
}


/* Only phones */
@media (max-width: 768px) {
	.timeline .timeline-row {
		padding: 30px 0;
	}
	.timeline .timeline-row:nth-child(odd) {
		padding-right: 0;
	}
	.timeline .timeline-row:nth-child(odd) .timeline-content {
		margin-right: 0;
	}
	.timeline .timeline-row .timeline-content {
		margin-left: 0px;
	}
	.timeline .timeline-row .timeline-content:after {
		display: none;
	}
	.timeline .timeline-row .timeline-icon.has-ta-icon {
		top: 10px;
	}
	.timeline .timeline-row .timeline-icon {
		top: 20px;
	}
	.timeline-time {
		display: none;
	}
	.timeline .timeline-row .timeline-content .timeline-content-body {
		padding: 25px 15px;
	}
}

div.parution-manif { background-color:#fbfbfb; margin:0px; min-height:250px; border: solid 1px #ececec; }
.parution-manif img { max-height:220px; height:100%; margin:15px auto; -webkit-box-shadow: 10px 10px 5px 1px #dcdcdc; box-shadow: 10px 10px 5px 1px #dcdcdc; }


div.manif-parution { background-color:#fbfbfb; margin:0px; min-height:150px; display:inline-block; width:100%; padding:0 5px; }
.manif-parution img { max-height:125px; height:100%; margin:15px auto; -webkit-box-shadow: 5px 5px 8px 1px #9C9C9C; box-shadow: 5px 5px 8px 1px #9C9C9C; }